@import "logo.css";
@import "navigation.css";
@import "contact.css";

html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    text-align: center;
    align-items: center;
}

* {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

*::selection {
    color: #2680ff;
    background: #4d4d4d;
}

.split {
    display: -ms-flexbox;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    overflow: hidden;
    padding-top: 20px;
}

.left {
    float: left;
    width: 50%;
}

.right {
    float: left;
    width: 50%;
}

.nav-container {
    font-size: 14pt;
}

p {
    margin: 10px;
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
    text-align: center;
}

.projects_list {
    width: 50%;
    text-align: left;
    list-style-image: url("../assets/dot.svg");
}

.list_container {
    display: flex;
    justify-content: center;
}
